﻿body
{
    font: 90% "Century Gothic", Tahoma, Verdana, Sans-Serif;
	color:#616263;
}

h1
{
	font-size:1.5em;
    color:#585757;
    font-weight:bold;
	margin-bottom:18px;
	padding-top:10px;
}

h1.somemgt
{
	font-size:1.95em;
    color:#e83378;
    font-weight:bold;
	margin-bottom:18px;
	padding-top:10px;
    text-align:center;
}

h2
{
	font-size:1.3em;
	color:#585757;
	font-weight:bold;
	margin-bottom:16px;
}

h2 a
{
	font-size:1.3em;
	color:#585757;
	font-weight:bold;
	margin-bottom:16px;
}

h2.somemgt
{
	font-size:1.3em;
	color:#585757;
	font-weight:bold;
	margin-bottom:16px;
    text-align:center;
}

h2.promopink
{
	font-size:1.3em;
	color:#e83378;
	font-weight:bold;
	margin-bottom:16px;
}

h3
{
	font-size:1.2em;
	color:#e83378;
	font-weight:bold;
	margin-bottom:14px;
}

h3 a
{
    font-size:1.2em;
    color:#e83378;
    font-weight:bold;
    margin-bottom:14px;
    text-decoration:none;
}

h4
{
	font-size:1.1em;
	color:#616263;
	font-weight:bold;
	margin-bottom:10px;
}

h4.promo
{
	font-size:1.1em;
	color:#616263;
	font-weight:normal;
	margin-bottom:10px;
}

h4.promobold
{
	font-size:1.1em;
	color:#616263;
	font-weight:bold;
	margin-bottom:10px;
}

h4.promopink
{
	font-size:1.1em;
	color:#e83378;
	font-weight:bold;
	margin-bottom:10px;
}

h4.awardspink
{
	font-size:1.1em;
	color:#e83378;
	font-weight:bold;
	margin-bottom:10px;
	padding-top:10px;
}

.whiteout a
{
    text-decoration:underline;
}

.whiteout a:hover
{
    text-decoration:underline;    
}

a
{
	color:#585757;
	text-decoration:none;
	font-weight:bold;
}

a:hover
{
	text-decoration:underline;
}

p.standout
{
    color:#339900;
    font-weight:bold;
}

p.promopink
{
    color:#e83378;
    font-weight:bold;
}

a.standout
{
    color:#000000;
}

span.pinkish
{
    color:#e83378;
}

p
{
    text-align:justify;
	margin-bottom:20px;
}

ul, ol
{
    margin-left:30px;
	margin-bottom:20px;
}

ul.no_indent
{
    margin-left:10px;
}

.blue
{
	color:#585757;
}

object
{
    margin-bottom:20px;
}

table
{
    margin-bottom:20px;
}

table tr td table
{
    margin-bottom:0px;
}

th
{
    text-align:left;
}

td span
{
    color:#616263;
}

#exhibitors a
{
    margin-left:10px;
}

#readersurvey p
{
    margin-top:30px;
    margin-bottom:10px;
    color:#616263;
}

.watermarked
{
    color:#aaa;
}

.narrow
{
    padding-left:50px;
}

/* Testimonial quotes */
blockquote 
{
    clear:both;
    padding: 10px 0 0 40px;
    background: url("../../images/quote_up.png") no-repeat 0 0;
}

blockquote p
{
    padding: 0 40px 0 0;
    background: url("../../images/quote_down.png") no-repeat bottom right; 
}

cite
{
    font-size: 0.9em;
    float: right;
    margin-bottom:1.6em;
} 

.terms {
    margin-right:50px;
    margin-left:20px;
}

.youll
{
    color:#ef0000;
}

.recipe
{
    font-weight:normal;
    /*font-style:italic;*/
    color:#000000;
}

.socmed a
{
    font-weight:normal;
    color:#616263;
}

.subspay h2
{
    text-decoration:underline;
    color:#e83378;
}

.disclaimer
{
    font-size:0.8em;
}

.running 
{
	color:#e83378;
}

.snubhead
{
    color:#e84478;
    font-weight:bold;
}

.ynb
{
    color:#c786a2;
}

.smallprint 
{
    font-size:0.70em;
}